<?php

/* General */
$sas_lang["Intro"]    = "Here you can create/change your polls.";
$sas_lang["FormUndo"]  = "Undo Changes";
$sas_lang["FromClear"] = "Reset";
$sas_lang["FormEnter"] = "Please enter a valid username and password";
$sas_lang["FormWrong"] = "Wrong username or password";
$sas_lang["FormOK"]    = "OK";
$sas_lang["Updated"]   = "The changes have been updated!";
$sas_lang["NoUpdate"]  = "Error occured! No changes were made!";
$sas_lang["Confirm"]   = "Are you sure?";
$sas_lang["NavNext"]   = "Next page";
$sas_lang["NavPrev"]   = "Previous page";
$sas_lang["License"]   = "License Agreement";
$sas_lang["ScrollTxt"] = "Press the PAGE DOWN key to see the rest of the agreement.";

/* Templates */
$sas_lang["Templates"]  = "Templates";
$sas_lang["tpl_exist"]  = "The template name already exists.";
$sas_lang["tpl_new"]    = "Add a new template set.";
$sas_lang["tpl_succes"] = "Record added successfully!"; 
$sas_lang["tpl_bad"]    = "The template name is invalid!";
$sas_lang["tpl_save"]   = "Save";
$sas_lang["preview"]    = "Preview";
$sas_lang["newtpl"]     = "New Template Set";

/* Poll List */
$sas_lang["IndexTitle"]  = "Poll List";
$sas_lang["IndexQuest"]  = "Question";
$sas_lang["IndexID"]     = "Poll ID";
$sas_lang["IndexDate"]   = "Date";
$sas_lang["IndexDays"]   = "Days";
$sas_lang["IndexExp"]    = "Expiration";
$sas_lang["IndexExpire"] = "expired";
$sas_lang["IndexNever"]  = "never";
$sas_lang["IndexStat"]   = "Stats";
$sas_lang["IndexCom"]    = "Comments";
$sas_lang["IndexAct"]    = "Action";
$sas_lang["IndexDel"]    = "delete";

/* Create A New Poll */
$sas_lang["NewTitle"]  = "Create a new poll";
$sas_lang["NewOption"] = "Option";
$sas_lang["NewNoQue"]  = "You forgot to fill in the question field";
$sas_lang["NewNoOpt"]  = "You forgot to fill in the option field";

/* Poll Edit */
$sas_lang["EditStat"]  = "Status";
$sas_lang["EditText"]  = "Edit this poll";
$sas_lang["EditReset"] = "Reset this poll";
$sas_lang["EditOn"]    = "enabled";
$sas_lang["EditOff"]   = "disabled";
$sas_lang["EditHide"]  = "hidden";
$sas_lang["EditLgOff"] = "logging off";
$sas_lang["EditLgOn"]  = "logging on";
$sas_lang["EditAdd"]   = "Add Options";
$sas_lang["EditNo"]    = "No options have been added!";
$sas_lang["EditOk"]    = "Options added!";
$sas_lang["EditSave"]  = "Save Changes";
$sas_lang["EditOp"]    = "Two options are at least required!";
$sas_lang["EditMis"]   = "Question and options are not defined!";
$sas_lang["EditDel"]   = "To remove an option let the option field blank";
$sas_lang["EditCom"]   = "Allow comments";

/* General Settings */
$sas_lang["SetTitle"]   = "General Settings";
$sas_lang["SetOption"]  = "Table, Font And Color Options";
$sas_lang["SetMisc"]    = "Miscellaneous";
$sas_lang["SetText"]    = "Modify the general settings";
$sas_lang["SetURL"]     = "URL to image directory";
$sas_lang["SetBURL"]    = "URL to poll directory";
$sas_lang["SetNo"]      = "No trailing slash";
$sas_lang["SetLang"]    = "Language";
$sas_lang["SetPoll"]    = "Poll title";
$sas_lang["SetButton"]  = "Vote button";
$sas_lang["SetResult"]  = "Result link";
$sas_lang["SetVoted"]   = "Already voted";
$sas_lang["SetComment"] = "Send your comment";
$sas_lang["SetTab"]     = "Table width";
$sas_lang["SetBarh"]    = "Bar height";
$sas_lang["SetBarMax"]  = "Max. bar length";
$sas_lang["SetTabBg"]   = "Table background color";
$sas_lang["SetFrmCol"]  = "Frame color";
$sas_lang["SetFontCol"] = "Font color";
$sas_lang["SetFace"]    = "Font face";
$sas_lang["SetShow"]    = "Display result as";
$sas_lang["SetPerc"]    = "percentages";
$sas_lang["SetVotes"]   = "votes";
$sas_lang["SetCheck"]   = "Check";
$sas_lang["SetNoCheck"] = "no checking";
$sas_lang["SetIP"]      = "IP table";
$sas_lang["SetTime"]    = "locking timeout";
$sas_lang["SetHours"]   = "hours";
$sas_lang["SetOffset"]  = "Server time offset";
$sas_lang["SetEntry"]   = "Comments Viewed Per Page";
$sas_lang["SetSubmit"]  = "Save Settings";
$sas_lang["SetEmpty"]   = "Invalid value";
$sas_lang["SetSort"]    = "Display order";
$sas_lang["SetAsc"]     = "ascending";
$sas_lang["SetDesc"]    = "descending";
$sas_lang["Setusort"]   = "do not sort";
$sas_lang["SetOptions"] = "Options allowed in new polls";
$sas_lang["SetPolls"]   = "Polls per page";
$sas_lang["SetCaptcha"] = "CAPTCHA";

/* Poll Stats */
$sas_lang["StatCrea"]  = "Created";
$sas_lang["StatAct"]   = "Active";
$sas_lang["StatReset"] = "Reset log statistic";
$sas_lang["StatDis"]   = "logging is disabled for this poll";
$sas_lang["StatTotal"] = "Total votes";
$sas_lang["StatDay"]   = "votes per day";

/* Poll Comments */
$sas_lang["ComTotal"]  = "Total comments";
$sas_lang["ComName"]   = "Name";
$sas_lang["ComPost"]   = "posted";
$sas_lang["ComDel"]    = "Are sure you want to delete this message?";

/* Help */
$sas_lang["Help"]       = "Help";
$sas_lang["HelpPoll"]   = "To embed a poll into a webpage insert the code snippet from below";
$sas_lang["HelpRand"]   = "It is also possible to display a random poll";
$sas_lang["HelpNew"]    = "Always display the latest poll";
$sas_lang["HelpSyntax"] = "Syntax";

/* Days */
$sas_lang['day0'] = "Sunday";
$sas_lang['day1'] = "Monday";
$sas_lang['day2'] = "Tuesday";
$sas_lang['day3'] = "Wednesday";
$sas_lang['day4'] = "Thursday";
$sas_lang['day5'] = "Friday";
$sas_lang['day6'] = "Saturday";

/* Months */
$sas_lang['months0']  = "January";
$sas_lang['months1']  = "February";
$sas_lang['months2']  = "March";
$sas_lang['months3']  = "April";
$sas_lang['months4']  = "May";
$sas_lang['months5']  = "June";
$sas_lang['months6']  = "July";
$sas_lang['months7']  = "August";
$sas_lang['months8']  = "September";
$sas_lang['months9']  = "October";
$sas_lang['months10'] = "November";
$sas_lang['months11'] = "December";

/* translating this array does not change the reference */
$sas_lang['color0']  = "aqua";
$sas_lang['color1']  = "blue";
$sas_lang['color2']  = "brown";
$sas_lang['color3']  = "darkgreen";
$sas_lang['color4']  = "gold";
$sas_lang['color5']  = "green";
$sas_lang['color6']  = "grey";
$sas_lang['color7']  = "orange";
$sas_lang['color8']  = "pink";
$sas_lang['color9']  = "purple";
$sas_lang['color10'] = "red";
$sas_lang['color11'] = "yellow";

?>