<?php

/*
*	Syndeo CMS (former Site@School)
* 	is a website management system designed for primary schools.
* =============================================================================== *
* Syndeo CMS Software Version: 2.8.00  
* Copyright (C) 2008: Fred Stuurman (fc.stuurman@gmail.com)
* Album module: 
* parent_upload.php: last changed 06/11/2008 by Fred Stuurman (fc.stuurman@gmail.com)
* $Id$
* =============================================================================== *
*/

if (!defined('IN_SAS'))
{
	die("Hacking attempt");
}

$modoption = "login_form";	//default choice for switch
$items_per_page = $sas_config['allbum_max_allbums_per_page'] ;
$pictures_per_page = $sas_config['allbum_max_pictures_per_page'] ;
$display_vertical = $sas_config['allbum_display_hor'] ;
$number_of_thumbs = $sas_config['allbum_hor_thumbs'] ;

if (IsSet ($_GET['modoption']))
{
	$modoption = sanitize($_GET['modoption'], 15, 'A');
}

if(($modoption != "verify_login") AND ($_SESSION['user_username'] != $sas_config['allbum_parent_upload_user']))
{
	$modoption = "login_form" ;
}
if (IsSet ($_POST['description']))
{
	$description = sanitize($_POST['description'], 2000 , 'S'); //sanitize the input, leave html tags in tact
}
if (IsSet ($_POST['picture_category']))
{
	$picture_category = sanitize($_POST['picture_category'], 60 , 'S'); //sanitize, 60 chars max
}
if (IsSet ($_POST['parent_name']))
{
	$parent_name = sanitize($_POST['parent_name'], 60 , 'S'); //sanitize, 60 chars max
}if (IsSet ($_POST['parent_email']))
{
	$parent_email = sanitize($_POST['parent_email'], 80 , 'S'); //sanitize, 60 chars max
}
// include shared functions:
include ("$cmsdir/modules/sn_allbum/functions.inc.php");
include ("$cmsdir/core/file_functions.php");
load_language($cmsdir . '/', 'sn_allbum'); //load language file

//set the pictures table names
$table_pictures_cat = $dbprefix . "m_album_cat";
$table_pictures = $dbprefix . "m_album_pictures";
$gallery_path = "/media/gallery/" ;
$thumb_size = 150 ;
if (IsSet ($_SESSION['page_id']))
{
	$page_id = $_SESSION['page_id'] ;
	$query = "SELECT pagename, path FROM $table_pictures_cat WHERE id = '".$page_id."'";	//get the pagename which used more than once in this script
	$result = mysqli_query($db,$query) or trigger_error(mysqli_error($db).'"<br>Query : "' . $query . '".',E_USER_WARNING);
	$RecordCount = mysqli_num_rows($result);
	if ($RecordCount > 0)
	{
		$pagename = mysqli_result($result, 0, 0);
		$picture_dir = mysqli_result($result, 0, 1);
	}
}

if($sas_config['allbum_parent_upload_welcome'] != "")
{
	print "<span class=\"sas_module_title\">" . $sas_config['allbum_parent_upload_welcome'] . "</span>";
}
	switch ($modoption) // start of switch
	{
		
		case "login_form" :
			
			print "<form method=\"post\" action=\"index.php?page=$page&section=$section&modoption=verify_login\" name=\"loginform\" />\n
					<table><tr><td colspan=\"2\">&nbsp;</td></tr>\n";
			
			print "<tr><td align=\"right\"><b>" . $sas_lang['username'] . " :</b></td>
				<td><input tabindex=\"1\" type=\"text\" name=\"user_username\" size=\"25\" value=\"$username\" /></td></tr>\n
				<tr><td align=\"right\"><b>" . $sas_lang['password'] . " :</b></td>
				<td><input tabindex=\"2\" type=\"password\" name=\"user_password\" size=\"25\" /></td></tr>\n";
			print "<tr>
					<td colspan=\"2\" align=\"right\"><input tabindex=\"5\" type=\"submit\" value=\"" . $sas_lang['login'] . "\"/></td>\n
					</tr></table>
					</form>\n";
			
		break;
		
		case "verify_login" :
			
			if (IsSet ($_POST['user_username']))
			{
				$user_username = $_POST['user_username']; 
			}
			if (IsSet ($_POST['user_password']))
			{
				$user_password = $_POST['user_password']; 
			}
			if(($user_password == $sas_config['allbum_parent_upload_password']) AND ($user_username == $sas_config['allbum_parent_upload_user']))
			{
				$_SESSION['sessioncode'] = $check_sessioncode;
				$_SESSION['user_username'] = $user_username ;
				print "<script language='javascript'>window.location = 'index.php?page=$page&section=$section&modoption=step1'</script>";
			}
			else
			{
				print "<script language='javascript'>window.location = 'index.php?page=$page&section=$section&modoption=login_form'</script>";
			}
			
		break;
		
		case "save_descr" :
			
			if (IsSet ($_POST['picture_sort']))
			{
				$picture_sort = $_POST['picture_sort']; 
			}
			if (IsSet ($_POST['picture_descr']))
			{
				$picture_descr = $_POST['picture_descr']; 
			}

			foreach ($picture_sort as $key => $value) 
			{
				$value = intval($value) ;
				mysqli_query($db,"UPDATE $table_pictures SET sort = '$value' WHERE id = '".$key."' LIMIT 1");
				mysqli_query($db,"UPDATE $table_pictures SET description = '$picture_descr[$key]' WHERE id = '".$key."' LIMIT 1");
			}
			
			print "<script language='javascript'>window.location = 'index.php?page=$page&section=$section&modoption=step3'</script>";
			exit;
		
		break;
		
		case "step1" :
		
			print "<script language=\"JavaScript\" type=\"text/javascript\">
					function checkinput ( form )
					{  
						if (form.picture_category.value == '')
						{
						alert( \"".$sas_lang['picture_module_parent_upload_no_album_name']."\" );
						form.picture_category.focus();
						return false ;
						}\n
						if (form.parent_name.value == '')
						{
						alert( \"".$sas_lang['picture_module_parent_upload_no_name']."\" );
						form.parent_name.focus();
						return false ;
						}\n
						if (form.parent_email.value == '')
						{
						alert( \"".$sas_lang['no_email']."\" );
						form.parent_email.focus();
						return false ;
						}\n
					}
					</script>";
			print "<p><span class=\"sas_module_subtitle\">".$sas_lang['picture_module_parent_upload_step1'].": </center><p></span>";
			print "<form METHOD=\"POST\" ACTION=\"index.php?page=$page&section=$section&modoption=step2\" onsubmit=\"return checkinput(this);\" />";
			print "<table cellspacing=\"0\" cellpadding=\"0\">";
		
			print "<tr><td>" . $sas_lang['picture_module_pagename'] . ":&nbsp;(*)</span></td><td>
					<input type=\"text\" size=\"30\" class=\"textfield\" name=\"picture_category\"></td></tr>";
			print "<tr><td colspan=\"2\">&nbsp;</td></tr>";
			print "<tr><td>" . $sas_lang['picture_module_parent_upload_name'] . ":&nbsp;(*)</span></td><td>
					<input type=\"text\" size=\"30\" class=\"textfield\" name=\"parent_name\"></td></tr>";
			print "<tr><td colspan=\"2\">&nbsp;</td></tr>";
			print "<tr><td>" . $sas_lang['email'] . ":&nbsp;(*)</span></td><td>
					<input type=\"text\" size=\"30\" class=\"textfield\" name=\"parent_email\"></td></tr>";
			print "<tr><td colspan=\"2\">&nbsp;</td></tr>";
			print "<tr><td colspan=\"2\" valign=\"top\">" . $sas_lang['picture_module_description'] . ":&nbsp;</span></td></tr>
					<tr><td colspan=\"2\" width=\"330\"><textarea name=\"description\" rows=\"4\" cols=\"50\"></textarea></td></tr>";
			print "<tr><td colspan=\"2\">&nbsp;</td></tr>
					<tr><td>&nbsp;</td><td><span class=\"sas_module_lbl2\">" . $sas_lang['required_fields'] . "</span></td></tr></table>";
			print "<input type=\"submit\" value=\"".$sas_lang['picture_module_parent_upload_to_step2']."\">";
			print "</form>";
			
		break;
		
		case "step2" :
		
			if (!isset($_SESSION['page_id'])) //have we already created an album?
			{
				$query = "SELECT id FROM $table_pictures_cat WHERE pagename = '".$picture_category."' AND parent = 0";
				$result = mysqli_query($db,$query) or trigger_error(mysqli_error($db).'"<br>Query : "' . $query . '".',E_USER_WARNING); 
				$RecordCount = mysqli_num_rows($result);
				if ($RecordCount > 0)
				{
					print "<script language=\"Javascript\">
						   <!--
						   alert (\"".$sas_lang['picture_module_name_exists']."\");
						   //-->
						   </script>";
					print "<script language='javascript'>window.location = 'index.php?page=$page&section=$section&modoption=step1'</script>";
					exit;
				}
				else
				{
					$perm = $sas_config['file_permissions'];
					$normal_size = $sas_config['allbum_parent_upload_max_pixels'];
					$album_path = remove_special_characters(trim($picture_category)) ;	//remove special characters for the directory name
					$new_directory = $serverpath . $gallery_path . $album_path ;
					mkdir($new_directory, 0755);
					chmod($new_directory, octdec($perm)); //chmod it with permissions stored in configuration table.
					mysqli_query($db,"INSERT INTO $table_pictures_cat (id, pagename, welcome, number_of_thumbs, thumb_size, normal_size, show_title, public, slideshow, last_update, in_overview, overview_name, sort, parent, path, resize, publish )
						VALUES (NULL, '$picture_category', '$description', '3', '$thumb_size', '$normal_size', '1', '1', '1', NOW(), '0', '', '$sort', '0', '$album_path', '1', '0')");
					
					$_SESSION['page_id'] = mysqli_insert_id($db);
					$_SESSION['parent_name'] = $parent_name;
					$_SESSION['parent_email'] = $parent_email;
					$page_id = $_SESSION['page_id'] ;
					$ip = $_SERVER["REMOTE_ADDR"];
					$subject = $sitename . ": ". $sas_lang['picture_module_parent_upload'] ;
					$message_to_sent = "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\"
										\"http://www.w3.org/TR/1999/REC-html401-19991224/loose.dtd\">
										<html>
										<head>
										<meta http-equiv=\"Content-Type\" content=\"text/html; charset=" . $sas_lang['lang_charset'] . "\">
										<title>Album aangemaakt</title>
										</head><body>";
					$msg = str_replace("%parent%", $parent_name, $sas_lang['picture_module_parent_upload_album_created']) ;
					$msg = str_replace("%parent_email%", $parent_email, $msg) ;
					$msg = str_replace("%album_name%", $picture_category, $msg) ;
					$message_to_sent .= $msg . "<p>IP: $ip<p>";
					$message_to_sent .= "</body></html>";
					require ("$cmsdir/core/class.phpmailer.php"); //use the phpmailer class
					$mail = new PHPMailer();
					$mail->CharSet = $sas_lang['lang_charset'] ;
					$mail->From = $sas_config['email']; //email address of submitter
					$mail->FromName = $sitename;
					$mail->Subject = $subject;
					$mail->Body = $message_to_sent;
					$mail->IsHTML(true);
					$mail->AddAddress($sas_config['allbum_parent_upload_email']); //add email address parent upload owner.
					$mail->Send();
				}
			}
			
			if (isset($_SESSION['page_id'])) //we have already created an album, let user upload pictures
			{
				print "<p><span class=\"sas_module_subtitle\">".$sas_lang['picture_module_parent_upload_step2'].": </span></p>";
				$query = "SELECT normal_size, resize, path FROM $table_pictures_cat WHERE id = '".$page_id."' LIMIT 1";
				$result = mysqli_query($db,$query) or trigger_error(mysqli_error($db).'"<br>Query : "' . $query . '".',E_USER_WARNING);
				$normal_size = mysqli_result($result, 0, 0);
				$resize = mysqli_result($result, 0, 1);
				$picture_dir = mysqli_result($result, 0, 2);
				$sess_id = session_id();
				print "<table>
					<tr><td><span class=\"sas_module_subtitle\">".$sas_lang['picture_module_parent_upload_step2_info']."</span></td></tr>
					<tr><td><table><tr><td><div style=\"border: 1px solid #336699; padding:0px\">";
			
				print "<applet code=\"wjhk.jupload2.JUploadApplet\" archive=\"starnet/core/wjhk.jupload.jar\" width=\"740\" height=\"400\" alt=\"\" mayscript=\"true\">
						<param name=\"postURL\" value=\"" . $sas_config['url'] . "starnet/modules/sn_allbum/javaUpload.php?store_path=media/gallery/" . $picture_dir . "&page_id=" . $page_id . "&PHPsessid=" . $sess_id . "\">
						<param name=\"afterUploadURL\" value=\"".$sas_config['url'] . "index.php?page=$page&section=$section&modoption=step3\">
						<param name=\"maxChunkSize\" value=\"0\" />
						<param name=\"uploadPolicy\" value=\"PictureUploadPolicy\" />
						<param name=\"nbFilesPerRequest\" value=\"1\" />";
				if(($normal_size > 0) AND ($resize == 1))
				{
					print "<param name=\"maxPicHeight\" value=\"$normal_size\">
						<param name=\"maxPicWidth\" value=\"$normal_size\">\n";
				}
				print "<param name=\"debugLevel\" value=\"0\" />
						<param name=\"pictureCompressionQuality\" value=\"1\" />
						<param name=\"showLogWindow\" value=\"false\" />
						</applet>";
					
				print "</div></td></tr></table></td></tr>
					</table>
					<input type=\"button\" value=\"".$sas_lang['picture_module_parent_upload_to_step3']."\" onClick=\"javascript:parent.location='index.php?page=$page&section=$section&modoption=step3';\" class=\"sas_module_button\">";
			}
			
		break;
		
		case "step3" :
			
			print "<p><span class=\"sas_module_subtitle\">".$sas_lang['picture_module_parent_upload_step3_1']."<a href=\"index.php?page=$page&section=$section&modoption=step2\">
					".$sas_lang['picture_module_parent_upload_step3_2'].":</span>";
			$query1 = "SELECT id, title, sort, file_name, description FROM $table_pictures WHERE album_id = '".$page_id."' ORDER BY sort"; // do we have pictures 
			$result1 = mysqli_query($db,$query1) or trigger_error(mysqli_error($db).'"<br/>Query : "' . $query1 . '".',E_USER_WARNING);
			$RecordCount = mysqli_num_rows($result1);
			if ($RecordCount > 0)
			{
				print "<form METHOD=\"POST\" ACTION=\"index.php?page=$page&section=$section&modoption=save_descr\">";
				print "<table cellspacing=\"2\" cellpadding=\"2\">\n";
				$i = 1 ; //row index
				
				while ($picture_list = mysqli_fetch_array($result1))
				{
					$gallery_path = "$cmsdir/media/gallery/" . $picture_dir . "/";
					$thumb = make_thumb($gallery_path.$picture_list[3], $thumb_size, "_t") ; //create thumb if it is not already there
					
					if ($i == 1)
					{
						print "<tr>";
					}
					print "<td valign=\"top\"><table cellspacing=\"0\" cellpadding=\"0\"><tr><td><img src=\"$thumb\" width=\"60\" height=\"40\"></td></tr>
						<tr><td>&nbsp;</td></tr>\n
						<tr><td><input type=\"text\" size=\"4\" class=\"textfield\" name=\"picture_sort[$picture_list[0]]\" value=\"$picture_list[2]\"></td></tr></table></td>\n
						<td valign=\"top\" height=\"90\"><b>$picture_list[1]</b></span><br />
						<textarea name=\"picture_descr[$picture_list[0]]\" rows=\"4\" cols=\"30\">$picture_list[4]</textarea><br />
						</td><td>&nbsp;</td>\n";
					
					$i++;
					if ($i == 3)
					{
						print "</tr><tr><td colspan=\"6\"><hr></td></tr>";
						$i = 1;
					}
				}
				
				print "<tr><td colspan=\"5\" align=\"right\"><input type=\"submit\" value=\"".$sas_lang['picture_module_parent_upload_save']."\"></td><td>&nbsp;</td></tr>";
				print "</table>";

				print "</form><p>";
			}
			
			print "<p><span class=\"sas_module_text\">".$sas_lang['picture_module_parent_upload_step4'] ."<p>
				<input type=\"button\" value=\"".$sas_lang['picture_module_parent_upload_finish']."\" onClick=\"javascript:parent.location='index.php?page=$page&section=$section&modoption=step4';\" class=\"sas_module_button\"></span>";

		break;
		
		case "step4" :
			
			if (isset($_SESSION['page_id'])) //have we already created an album?
			{
				$query = "SELECT pagename, welcome FROM $table_pictures_cat WHERE id = '".$page_id."' LIMIT 1";
				$result = mysqli_query($db,$query) or trigger_error(mysqli_error($db).'"<br>Query : "' . $query . '".',E_USER_WARNING);
				$album_name = mysqli_result($result, 0, 0);
				$album_welcome = mysqli_result($result, 0, 1);
				$query = "SELECT count(*) FROM $table_pictures WHERE album_id = '".$page_id."'";
				$result = mysqli_query($db,$query) or trigger_error(mysqli_error($db).'"<br>Query : "' . $query . '".',E_USER_WARNING);
				$album_count = mysqli_result($result, 0, 0);
				
				$ip = $_SERVER["REMOTE_ADDR"];
				$subject = $sitename . ": ". $sas_lang['picture_module_parent_upload'] ;
				$message_to_sent = "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\"
										\"http://www.w3.org/TR/1999/REC-html401-19991224/loose.dtd\">
										<html>
										<head>
										<meta http-equiv=\"Content-Type\" content=\"text/html; charset=" . $sas_lang['lang_charset'] . "\">
										<title>" . $subject ." </title>
										</head><body>";
				$msg = str_replace("%parent%", $_SESSION['parent_name'], $sas_lang['picture_module_parent_upload_email_msg']) ;
				$msg = str_replace("%count%", $album_count, $msg) ;
				$msg = str_replace("%album_name%", $album_name, $msg) ;
				$message_to_sent .= $msg . "<p>IP: $ip<p>";
				$message_to_sent .= "</body></html>";
				
				require ("$cmsdir/core/class.phpmailer.php"); //use the phpmailer class
				$mail = new PHPMailer();
				$mail->CharSet = $sas_lang['lang_charset'] ;
				$mail->From = $sas_config['email']; //email address of submitter
				$mail->FromName = $sitename;
				$mail->Subject = $subject;
				$mail->Body = $message_to_sent;
				$mail->IsHTML(true);
				$mail->AddAddress($sas_config['allbum_parent_upload_email']); //add email address parent upload owner.
				$mail->Send();
				print "<p><span class=\"sas_module_text\">".$sas_lang['picture_module_parent_upload_done']."</span><p>";
				
				session_unset();
				session_destroy();
				
				print "<p><input type=\"button\" value=\"".$sas_lang['goback']."\" onClick=\"javascript:parent.location='index.php?page=$page&section=$section&modoption=login_form';\" >";
			}
			
		break;
		
		
		
	}
?>