<?php

/*
*	Syndeo CMS (former Site@School)
* 	is a website management system designed for primary schools.
* =============================================================================== *
* History Site@School:
* Original idea, coding (version 1.0) and design : Mark de Haan (mark@starwave.nl)
* Ideas, improvements, expansions (versions 1.1 - 2.4): 
* Karin Abma, Dirk Schouten and Fred Stuurman
* Coding version 1.1 - 2.4.10 Fred Stuurman
* =============================================================================== *
* Syndeo CMS Software Version: 2.7.00  
* Copyright (C) 2008: Fred Stuurman (fc.stuurman@gmail.com)
* Up/Download module: 
* download_cat.php: last changed 01/10/2008 by Fred Stuurman (fc.stuurman@gmail.com)
* $Id$
* =============================================================================== *
* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.

* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
* See the GNU General Public License in the starnet directory for more details.
*/
if (!defined('IN_SAS'))
{
	die("Hacking attempt");
}

if (IsSet ($_GET['dwnl_category']))
{
	$dwnl_category = sanitize($_GET['dwnl_category'], 5 , 'I'); //sanitize, 5 pos max
}

load_language($cmsdir . '/', 'sn_downloads'); //load language file

$date_format = $sas_config['dateformat'];

$table_downloads = $dbprefix . "m_downloads";
$table_downloads_cat = $dbprefix . "m_downloads_cat";

if ($_SESSION['site'] == "protected")
{
	print "\n<span class=\"sas_module_title\">".$sas_config['download_welcome_text_prot'] . "</span><br/>";
	$query = "SELECT id, title FROM $table_downloads_cat WHERE ispage= '0' AND public = '1' ORDER BY title";
}
else
{
	print "\n<span class=\"sas_module_title\">".$sas_config['download_welcome_text'] . "</span><br/>";
	$query = "SELECT id, title FROM $table_downloads_cat WHERE ispage= '0' AND public = '0' ORDER BY title";
}

$result = mysqli_query($db,$query) or trigger_error(mysqli_error($db).'"<br/>Query : "' . $query . '".',E_USER_WARNING); 
while ($download_list = mysqli_fetch_array($result))
{
	if ($download_list[0] == $dwnl_category)
	{
		$query1 = "SELECT title FROM $table_downloads_cat WHERE id = '$dwnl_category'"; // get category name
		$result1 = mysqli_query($db,$query1) or trigger_error(mysqli_error($db).'"<br/>Query : "' . $query1 . '".',E_USER_WARNING); 
		$category_name = mysqli_result($result1, 0);
		unset ($query1);
		unset ($result1);
		
		print "<span class=\"sas_module_subtitle\">".$sas_lang['download_module_available_files'] . 
				"<span class=\"sas_module_lbl1\"> $category_name </span></span><br/><br/>\n";
				
		$query3 = "SELECT id, description, category, creator, filename, date_format(date,'$date_format  %H:%i') AS Readable_Date 
						   FROM $table_downloads WHERE category = '$dwnl_category' ORDER BY date DESC";
						   
		$result3 = mysqli_query($db,$query3) or trigger_error(mysqli_error($db).'"<br/>Query : "' . $query3 . '".',E_USER_WARNING); 
		
		print "<table class=\"sas_module_table\">
			  <tr>
			  <td><span class=\"sas_module_lbl1\">". $sas_lang['download_module_filename'] . "</span></td>
			  <td><span class=\"sas_module_lbl1\">" . $sas_lang['download_module_description'] . "</span></td>
			  <td><span class=\"sas_module_lbl1\">" . $sas_lang['download_module_creator'] . "</span></td>
			  <td><span class=\"sas_module_lbl1\">" . $sas_lang['download_module_updated'] . "</span></td>
			  </tr>";
				  
		while ($download_list = mysqli_fetch_array($result3))
		{
			
			if ($row_class == "sas_row_color_odd")
			{
				$row_class = "sas_row_color_even";
			}
			else
			{
				$row_class = "sas_row_color_odd";
			}
			$download_list[6] = str_replace("\n", "<br/>", $download_list[6]);
			
			print "<tr class=\"$row_class\"><td valign=\"top\">
					<a href=\"$cmsdir/modules/sn_downloads/download.php?dwnl_id=$download_list[0]&amp;cat_id=$download_list[2]\" class=\"sas_module_link\">$download_list[4]</a></td>";
	
			print "<td valign=\"top\"><span class=\"sas_module_text\">$download_list[1]</span></td>
				  <td valign=\"top\"><span class=\"sas_module_text\">$download_list[3]</span></td>
				  <td valign=\"top\"><span class=\"sas_module_text\">$download_list[5]</span></td>
				</tr>";
	
		}
		print "</table><br/><br/>\n";
	
	}
	else
	{
		$query2 = "SELECT id FROM $table_downloads WHERE category = '$download_list[0]'";
		$result2 = mysqli_query($db,$query2) or trigger_error(mysqli_error($db).'"<br/>Query : "' . $query2 . '".',E_USER_WARNING); 
		$num_rows = mysqli_num_rows($result2);
		
		print "<a href=\"index.php?section=$section&amp;page=$page&amp;dwnl_category=$download_list[0]\" class=\"sas_module_link\">$download_list[1]";
		print " ($num_rows) </a>\n";
		print "<img src=\"$cmsdir/modules/sn_downloads/arrow.gif\" alt=\"arrow\"/><br/><br/>\n";
	}
}
?>
